Hello!

   Zope 2.1.4 and 2.20b3 on the same machine, same Postgres server; 2.1.4
can connect, 2.20b3 cannot: upon creation of ZPygresql Connection Zope
throws BadRequest error.

Oleg.            (All opinions are mine and not of my employer)
---- 
    Oleg Broytmann      Foundation for Effective Policies      [EMAIL PROTECTED]
           Programmers don't die, they just GOSUB without RETURN.


_______________________________________________
Zope maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to